import { post, get } from '@/api/request';

const env = import.meta.env;
const PREFIX = env.VITE_API_PREFIX_PBS;

// HPC任务列表
export const queryJobsApi = (params: any) => {
  return post(`${PREFIX}pbs/queryJobs`, params);
};
// 暂停任务
export const stopHpcJobApi = (params: any) => {
  return get(`${PREFIX}pbs/stopHpcJob`, params);
};
